---
group:
  name: '649453932'
  description: ''
  projects:
  - name: 'bert-chinese-text-classification-pytorch'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'chinese-text-classification-pytorch'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'cnn-text-classification'
    description: ''
    mirrorRelease: false
    topic: ''
  